@extends('layouts.master')

@section('content')
<div class="col-sm-8">
    <h1>Login</h1>
    <form method="post" action="/login">
        {{ csrf_field() }}

        @include('layouts.errors')

        <div class="form-group">
            <label for="email">E-mail:</label>
            <input type="text" class="form-control"
                   id="email" name="email" required />
        </div>

        <div class="form-group">
            <label for="password">Password:</label>
            <input type="password" class="form-control"
                   id="password" name="password" required />
        </div>

        <div class="form-group">
            <button type="submit" class="btn btn-primary">Login</button>
        </div>
    </form>
</div>
@endsection
